<?php
//=================================================================
// KOOBI R7 - CMS - PORTALSOFTWARE(c) DREAM4(r) 
// HTTP://WWW.DREAM4.DE
//=================================================================
// ACHTUNG!
// DIESER PROGRAMMCODE IST URHERRECHTLICH GESCHUETZT
// DIE URHEBERRECHTE LIEGEN BEI DEN JEWEILIGEN AUTOREN.
// AENDERUNGEN IN DIESER DATEI ERFOLGEN AUF EIGENE GEFAHR!
// ES IST NICHT GESTATTET, DEN COPYRIGHTHINWEIS ZU AENDERN ODER ZU
// ENTFERNEN. NUR WENN SIE EINE COPYRIGHTHINWEIS-ENTFERNUNG BESTELLT
// HABEN, DUERFEN SIE DIESEN ENTFERNEN.
//================================================================
// BEI FRAGEN WENDEN SIE SICH BITTE AN: KONTAKT@DREAM4.DE
//=================================================================
if(!defined('BASE_DIR')) exit;

if(@!file_exists(BASE_DIR . '/class/Class.Partners.php')) notActive();


if(get_active('partners'))
{
	include_once(BASE_DIR . '/class/Class.Partners.php');
	$Partners = new Partner;
	
	$_REQUEST['action'] = isset($_REQUEST['action']) ? $_REQUEST['action'] : 'updatehitcount';
	
	switch($_REQUEST['action'])
	{	
		case 'updatehitcount':
			define('AJAX_OUTPUT',1);
			$Partners->Updatehitcount(@$_REQUEST['id']);
		break;
	}
}

?>